Subject: Ticket Assigned - 29004107314020220413 / Damaged Sofa
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 12:05:51 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004107314020220413 / Damaged Sofa Nasreen_Sunu 
                   Hi           02:42 PM, 28th Jul      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:42 PM, 28th Jul 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:42 PM, 28th Jul 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           02:42 PM, 28th Jul 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            02:42 PM, 28th Jul 

              
 Nasreen_Sunu 
                   Existing order complainte           02:43 PM, 28th Jul      

              
 Nasreen_Sunu 
                   0569426265           02:44 PM, 28th Jul      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            02:44 PM, 28th Jul 

            
 New                   If you have any pictures that you would like to share, please do that.            02:44 PM, 28th Jul 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           02:44 PM, 28th Jul 

            
 gaurav                   Hi Nasreen_Sunu. Thank you for choosing HomeBox. My name is Gaurav. How may I help you today?           02:47 PM, 28th Jul 

              
 Nasreen_Sunu 
                   We bought a sofa set 2 months back .. within 2 months the cover has become bad.           02:47 PM, 28th Jul      

              
 Nasreen_Sunu 
                   We have been contacting since 1 month but we did not receive any mail back           02:47 PM, 28th Jul      

              
 Nasreen_Sunu 
                   When we called customer care it was informed they would sent a mail for details           02:48 PM, 28th Jul      

              
 Nasreen_Sunu 
                   But we didnt receive any mail yet           02:48 PM, 28th Jul      

            
 gaurav                   Can you please share with me your E-mail address as well.           02:50 PM, 28th Jul 

              
 Nasreen_Sunu 
                   [email-masked] [email-masked]           02:51 PM, 28th Jul      

              
 Nasreen_Sunu 
                   I provided both of this email           02:51 PM, 28th Jul      

            
 gaurav                   Do you have your order number ?           02:53 PM, 28th Jul 

              
 Nasreen_Sunu 
                   0569426265           02:58 PM, 28th Jul      

              
 Nasreen_Sunu 
                   This is the phone number used for booking           02:59 PM, 28th Jul      

            
 gaurav                   Please allow me a moment and I will check on this for you.           03:05 PM, 28th Jul 

            
 gaurav                   Can you please tell me the name of the item ?           03:10 PM, 28th Jul 

              
 Nasreen_Sunu 
                   Sofa           03:19 PM, 28th Jul      

              
 Nasreen_Sunu 
                   Beige color           03:19 PM, 28th Jul      

            
 Abu                   May I know that you are talking about this item P-Sky Left Corner Sofa w/2 Cushions-Beig           03:22 PM, 28th Jul 

            
 Abu                   ?           03:22 PM, 28th Jul 

              
 Nasreen_Sunu 
                   Yes           03:22 PM, 28th Jul      

            
 Abu                   Could you share some photos for the issue ?           03:22 PM, 28th Jul 

              
 Nasreen_Sunu 
                            03:23 PM, 28th Jul      

              
 Nasreen_Sunu 
                            03:23 PM, 28th Jul      

              
 Nasreen_Sunu 
                   Within 1 month the material is like this           03:23 PM, 28th Jul      

            
 gaurav                   Please allow me a moment and I will check on this for you.           03:30 PM, 28th Jul 

            
 gaurav                   4048370- I have raised an issue for you the team will connect with you in next 3-5 days.           03:41 PM, 28th Jul 

            
 gaurav                   Thank you for choosing HomeBox. My name is Gaurav  Have a wonderful day ahead and happy shopping!           03:41 PM, 28th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4664125